/* CSS untuk memperbaiki tampilan gambar */
body {
    margin: 0;
    padding: 0;
    background-color: rgb(255, 255, 255);
}

/* Menambahkan ruang atas dan bawah pada elemen h2 dalam class "pengenalan" */
.sijil h2 {

    color: white;
    padding: 10px 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 25px; /* Menambahkan ukuran font h2 */
}
.col-1 {
    flex: 1;
    margin: 15px;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    background-image: url('../../../assets/../Gambar/bgcarta.png');
}

@media (max-width: 768px) {
    .sijil h2 {
        color: white;
        padding: 10px 10px;
        border-radius: 5px;
        text-align: center;
        font-size: 18px; /* Menambahkan ukuran font h2 */
    }
}